<?xml version="1.0"?>
<building>
	<assetInfo>
		<version specRev="1" />
		<authoring name="Chris Ertel" email="crertel@www.762studios.com" copyright="Copyright 2010" license="CCSA"/>
		<title string="ZomCo office"/>
		<validationFlags unique="false" maxSeen="12" />
	</assetInfo>
	
	<assetDependencies>
		<dependency package="textures\houseWalls"/>
		<dependency package="textures\houseFloors"/>
		<dependency package="objects\houseAppliances"/>
	</assetDependencies>
	
	<construction>
		<walls>	
			<wallSegment wallType="Stucco3" fromSpot="3,3" toSpot="3,6" baseAltitude="0" wallHeight="2"/>
		</walls>
		
		<floors>
			<floorSegment floorType="Stucco3" NWCorner="3,3" SECorner="6,6" baseAltitude="0" />
		</floors>
		
		<ceilings>
			<ceilingSegment ceilingType="Stucco3" NWCorner="3,3" SECorner="6,6" baseAltitude="0" />
		</ceilings>
	</construction>

	<layout>
    <space spaceType="Living roomId" NWCorner="3,3" SECorner="6,6" baseAltitude="0" Height="3"/>
		<space spaceType="Kitchen" NWCorner="3,3" SECorner="6,6" baseAltitude="0" Height="3"/>
		<space spaceType="Bed roomId" NWCorner="3,3" SECorner="6,6" baseAltitude="0" Height="3"/>
	</layout>

	<furnishings>
		<object name="smallLamp" pos="24.42,43.32,239.15" rot=".4324 .24232 .12342 .23432" />
    <object name="book" pos="24.42,43.32,239.15" rot=".4234 .4323 .12364 .8654" />
	</furnishings>
</building>